Subject: Last Call: Dynamic Host Configuration Protocol for IPv6 (DHCPv6) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 02 May 2002 18:45:53 -0400

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider Dynamic Host Configuration Protocol for
IPv6 (DHCPv6) <draft-ietf-dhc-dhcpv6-24.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by May 15, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcpv6-24.txt